﻿ 
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=30);
	opacity:0.7;z-index :999998;
}

.modalPopup {
    /*background-image:url('images/bgbartitle.png');background-position:top ;background-repeat:repeat-x ;*/      
    /*border-radius:5px;  
	border-left:4px;
    border-right:4px;
    border-bottom:4px;
    border-top :0px; 
 */
    background-image:url('images/bgbartitle.png');background-position:top ;background-repeat:repeat-x ;
    border:4px;border-top:none ;   
    border:1px solid rgba(119, 119, 119, 0.3);
    background-color:#fff;
    padding:5px; border-radius:5px; 
    /*color:#000  ;z-index :999999;*/
}


/*.modalBackground_U {
	background-color:Gray;
	filter:alpha(opacity=30);
	opacity:0.7;z-index :99998
}*/

.modalPopup_U {
    /*background-image:url('images/bgbartitle.png');background-position:top ;background-repeat:repeat-x ;      
    border-radius:5px;  
	border-left:4px;
    border-right:4px;
    border-bottom:4px;
    border-top :0px; 
	border-style:solid;
	border-color:rgba(119, 119, 119, 0.3);
    background-color:#fff;
    /*padding:5px;*/ 
    color:#000  ;z-index :99999
}

 
  
.btnsave {
 background-image:url('images/save.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:23px;border:1px solid #8ab2ea;
 width:53px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnsave:hover  {
 background-image:url('images/save.png') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}
/*.btnsave:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover_blue.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #c0d6fe;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/


.btnDelete {
 background-image:url('images/delete.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:23px;border:1px solid #8ab2ea;
 width:53px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnDelete:hover  {
 background-image:url('images/delete.png') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}
/*.btnDelete:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #a30000;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/

.btnTimkiem {
 background-image:url('images/report.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:20px;border:1px solid #8ab2ea;
 width:53px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnTimkiem:hover  {
 background-image:url('images/report.png') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}
/*.btnTimkiem:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #a30000;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/

.btnSelectpage {
 background-image:url('images/report.png') , url('images/tableHeaderImg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:20px;border:1px solid #8ab2ea;
 width:53px;   
  color:#242424; font-weight :normal;font-size :11px;font-style:italic;  
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}



.btnsearch {
 background-image:url('images/search.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:20px;border:1px solid #8ab2ea;
 width:53px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 20px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 5px;
}
.btnsearch:hover  {
 background-image:url('images/search.png') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000 ; 
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}
/*.btnsearch:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #a30000;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/




.btnreset {
 background-image:url('images/reset.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:23px;border:1px solid #8ab2ea;
 width:83px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnreset:hover  {
 background-image:url('images/reset.png') , url('images/btnbg.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}

/*.btnreset:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #a30000;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/

.bieu_click{
    color:#000 ;background-color :transparent;
}
.bieu_click:hover  {
    color:red ;background-color :#fff499
}



.btnaddnew {
 background-image:url('images/add.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:20px;border:1px solid #8ab2ea;
 width:83px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnaddnew:hover  {
 background-image:url('images/add.png') , url('images/btnbg.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}

/*.btnaddnew:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center ;border-radius:5px;
 border:1px solid #a30000;  
cursor :pointer ;  color:white; font-weight :bold ;font-size :11px 
}*/

.export_excel {
 background-image:url('images/excel.png') , url('images/btnbg.png');
 background-position:left center, center;background-repeat :no-repeat, repeat;border-radius:4px;
 padding-left:20px;border:1px solid #8ab2ea;
 width:83px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.export_excel:hover  {
 background-image:url('images/excel.png') , url('images/btnbg.png');
 background-position:left center, center ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}

 
.excelbtn {
 background-image:url('images/excel.png'), url('images/btnbg.png');
 background-position:left center, center ;border-radius:5px;
 background-repeat :no-repeat, repeat  ;
 padding:5px ;vertical-align:middle;  
 padding-left:20px ; color:white; font-weight :bold ;font-size :11px ;
 border:1px solid  rgba(119, 119, 119, 0.3);text-decoration:none  ; color:white; font-weight :bold ;font-size :11px ;height:25px;  
}

.excelbtn:hover{
 background-position:left center, center;
 border:1px solid #c0d6fe;  
cursor :pointer ; 
background-image:url('images/excel.png'), url('images/btnbghover_blue.png'); 
text-decoration:none  ; color:white; font-weight :bold ;font-size :11px 
}
 
.btnchung {
 background-image: url('images/btnbg.png');
 background-position:center;background-repeat :repeat;border-radius:4px;
 border:1px solid #8ab2ea;
 min-width:83px;   
  color:#242424; font-weight :bold;font-size :11px;
    height: 25px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnchung:hover  {
 background-image:url('images/btnbg.png');
 background-position : center;background-repeat :repeat ;border-radius:4px;
 border:1px solid #a30000;  
cursor :pointer ;  color:#a30000; font-weight :bold ;font-size :11px ;
}
.loginbtn {
 background-image:url('images/iconlogin.png') , url('images/btnbg.png');
 background-position:left center, center;
 background-repeat :no-repeat, repeat  ;
 padding:5px ;
 padding-left:30px ;border-radius:5px;  
 border:1px solid  rgba(119, 119, 119, 0.3);    
}
.loginbtn:hover  {
 background-image:url('images/iconlogin.png') , url('images/btnbghover.png');
 background-position:left center, center;
 border:1px solid #c0d6fe;  
cursor :pointer ; 
}

.loginbtn:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center;
 background-repeat :no-repeat, repeat  ;
 padding:5px ;
 padding-left:30px ;border-radius:5px;  
 border:1px solid  rgba(119, 119, 119, 0.3);    
}



.resetbtn {
 background-image:url('images/reset.png') , url('images/btnbg.png');
 background-position:left center, center;
 background-repeat :no-repeat, repeat  ;
 padding:5px ;
 padding-left:30px ;border-radius:5px;  
 border:1px solid  rgba(119, 119, 119, 0.3);    
}
.resetbtn:hover  {
 background-image:url('images/reset.png') , url('images/btnbghover.png');
 background-position:left center, center;
 border:1px solid #c0d6fe;  
cursor :pointer ; 
}

.resetbtn:focus  {
 background-image:url('images/imagesLoading.gif') , url('images/btnbghover.png');
 background-position:left center, center;
 background-repeat :no-repeat, repeat  ;
 padding:5px ;
 padding-left:30px ;border-radius:5px;  
 border:1px solid  rgba(119, 119, 119, 0.3);    
}



 




 
input[type=text],input[type=password],textarea {background-color:#fff; border:1px solid rgba(119, 119, 119, 0.3) 
}
input[type=text] :focus,input[type=password] :focus { background-color:#c0d6fe; border:1px solid #052e9f;
}
select {padding-top:0px;padding-bottom:0px;background-color:#fff; border:1px solid rgba(119, 119, 119, 0.3) 
}
select:focus { background-color:#c0d6fe; border:1px solid #052e9f; 
}
 

fieldset { border:1px solid #c0d6fe }

legend {
  padding: 0.2em 0.5em;
  border:1px solid #c0d6fe;background-color:#e3efef ;
  }

.DivBox {
border:1px solid  rgba(119, 119, 119, 0.3) ;
height:17px;position :relative ;float :left ;line-height:20px; background-color:#fafafa;
}
.number {
text-align:right ; 
}
.numberInt{
text-align:right ; 
}
.Div_Row {
background-color:transparent ;  
}
.Div_Row:hover  {
background-color:#e3efef ;  
}
input:-moz-read-only { /* For Firefox */
    background-color:  rgba(119, 119, 119, 0.3);
}

input:read-only { 
    background-color: rgba(119, 119, 119, 0.3);
}

.read-only { 
    background-color: rgba(119, 119, 119, 0.3);
}


.TextBoxWatermarkExtender {
    color:#8ab2ea;font-style:italic;   
}

.white-with-blue-shadow {
   text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
   color: white;
  
}

/*menu*/
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
list-style: none; 
padding: 0; 
margin: 0;margin-left :0px;
}
.dcjq-mega-menu ul.menu ul {
display: none; /* Hides non-mega links */
}
.dcjq-mega-menu ul.menu .sub ul {
display: block; /* overrides above hide */
}
/* Main menu styles */
.dcjq-mega-menu ul.menu {
/*background: #222 url(/menu/bg_black.png) repeat-x 0 -80px;*/ 

border-right: 1px solid #1B1B1B; 
border-left: 1px solid #1B1B1B; 
position: relative; /* Important - required for positioning of mega menu */
/*font: normal 13px Arial, sans-serif;*/ 
line-height: 16px ;border:0px solid #990000;/*padding-left:-300px   ;*/width:100%;  
}

.dcjq-mega-menu ul.menu li {
float: left; 
font-weight: normal; 
}
.dcjq-mega-menu ul.menu li a {
float: left; 
display: block;  
padding: 6px 15px; 
background: url(menu/bg_black.png) repeat-x 100% 0; 
color: #242424;
text-shadow:  -1px -1px 0 #ffffff,
    1px -1px 0 #ffffff,
    -1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
text-decoration: none;
 
}
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover {
background-position: 100% 0px; 
color: #3b3b3b; 
text-shadow:  -1px -1px 0 #ffffff,
    1px -1px 0 #ffffff,
    -1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
}

/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega {
padding-right: 30px; /* Additional padding for arrow */
position: relative; /* Required for arrow positioning */
}
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
display: block; 
position: absolute; 
top: 13px; 
right: 15px; 
width: 8px; 
height: 6px; 
background: url(menu/arrow.png) no-repeat 0 0;
}
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
background-position: 0 100%;
}
/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {
position: absolute; /* Required */
background: url(menu/bg_sub_left.png) no-repeat 0 100%; 
padding-left: 10px; 
margin-left: -10px;
}
.dcjq-mega-menu ul.menu li .sub {
background: url(menu/bg_sub.png) no-repeat 100% 100%; 
padding: 20px 20px 20px 10px;
}
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
padding: 20px 10px 0 0;
}
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
width: 100%; 
overflow: hidden; 
clear: both;
}
.dcjq-mega-menu ul.menu li .sub li {
float: none; 
font-size: 1em; 
font-weight: normal 
}
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */
float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */
max-width: 660px;
margin: 0 10px 20px 10px;
border: 1px solid #ccc; 
}
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
background: none; 
text-shadow: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
text-decoration: none; 
font-size: 1em; 
}

.dcjq-mega-menu ul.menu li .sub a:hover  { /* Clear the styles from the top-level links and set the font styles */
background: none; 
text-shadow: none; 
color: #990000; 
padding: 7px 10px; 
display: block; 
float: none; 
text-decoration: underline ; 
font-size: 1em; 
}



.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 100px 100px; 
margin-bottom: 5px; 
border-bottom: 1px solid #ccc; 
text-transform: uppercase; 
font-weight: normal; 
color: #000; 
background: #EAEAEA url(menu/bg_hdr.png) repeat-x center center;border:1px dotted red; 
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000; 
text-shadow: none;
}




/* Style the 3rd level links */
 
.dcjq-mega-menu ul.menu li .sub li ul li {
margin-right: 90px;
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {
color: #444;
font-weight: normal; 
padding: 3px 0 3px 25px; 
background: url(menu/bullet.png) no-repeat 10px 8px;
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {
color: #990000;
background-image: url(menu/bullet_on.png); 
}

/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
padding: 5px 0px 10px 0px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
max-width: 650px; /* Set the drop down width */
min-width: 40px;
}

.itemsub {
color:#444;text-decoration:none;
white-space:nowrap 
    
}
.itemsub:hover{
color:#56a312;text-decoration:underline   
}
.li_a {
	color :#000;text-decoration:underline ; white-space:nowrap ; 
}
.li_a:hover {
	color:red
}



.pagination {
            font-size: 80%;
        }

.pagination a {
    text-decoration: none;
    border: solid 1px #AAE;
    color: #15B;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
    margin-bottom: 5px;
}

.pagination .current {
    background: #26B;
    color: #fff;
    border: solid 1px #AAE;
}

.pagination .current.prev, .pagination .current.next{
    color:#999;
    border-color:#999;
    background:#fff;
}


.listheader {
   height:30px;background-image:url('images/btnbghover.png') ; background-size:100% 100%;white-space: nowrap;color:#515151  
}
.listheader th {
   padding :2px;border:1px solid #dcdcdc;
}
/*.listheader th:nth-child(2)  {
   visibility:hidden ;display :none  
}*/

.listitem:nth-of-type(2n+1) {
   min-height:20px;background-color:#fffdde;  
}
.listitem {
   min-height :20px;background-color:#f8f8f8; overflow: hidden;white-space: normal;
}
.listitem:hover  {
   background-color:#d1e1ed; overflow: hidden;
}

.listitem td {
 padding :5px;border:1px solid #dcdcdc;
}
/*.listitem td:nth-child(2)  {
   visibility:hidden ;display :none  
}*/
.listitem td:first-child {
 /*text-align :right */ 
}

.bieu,.bieu th,.bieu td{
    border:1px solid #000;border-collapse:collapse;
}

.bieu th,.bieu td{
    padding:3px;
}
.bieu{
    width:920px; 
}

.dropcheck{
   background-color:#fff;
}
.dropcheck:hover {
    background-color:#c0d6fe; 
}
/*
::-webkit-scrollbar { width: 5px; height: 3px;}
::-webkit-scrollbar-button {  background-color: #8ab2ea; height: 3px; }
::-webkit-scrollbar-track {  background-color: #999;}
::-webkit-scrollbar-track-piece { background-color: #ffffff;}
::-webkit-scrollbar-thumb { height: 10px; background-color: #2e7fff; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #2e7fff;}
::-webkit-resizer { background-color: #2e7fff;}


div{background-color:red;
scrollbar-base-color: #C0C0C0;
scrollbar-base-color: #C0C0C0;
scrollbar-3dlight-color: #C0C0C0;
scrollbar-highlight-color: #C0C0C0;
scrollbar-track-color: #EBEBEB;
scrollbar-arrow-color: black;
scrollbar-shadow-color: #C0C0C0;
scrollbar-dark-shadow-color: #C0C0C0;
}*/

 a{color:#15B;text-decoration:none   }
  a:hover {color:#b74900;text-decoration:underline    }
.TableBorderHeader{
    width:770px;max-height:450px;overflow :auto ;  
}
    .TableBorderHeader, .TableBorderHeader th, .TableBorderHeader td {
        border: 1px solid rgba(119, 119, 119, 0.3);
        border-collapse: collapse;
    }
    .TableBorderHeader th {
            background-color: #c0d6fe;
            font-weight: normal;
            width: 120px;height:20px; 
        }
    .TableBorderHeader th:first-child {
        width:25px ;
    }
        .TableBorderHeader th:nth-child(2) {
            width: 30px;
        }
        .TableBorderHeader th:nth-child(3) {
            width: auto;
        }
    .TableBorderHeader th:nth-child(4) {
        width: 150px;
    }
    .TableBorderHeader th, .TableBorderHeader td {
        padding: 3px;
    }
  .TableBorderHeader td:nth-child(4), .TableBorderHeader td:nth-child(5) {
           text-align :right ;
   }



.TableBorderHeader2457 {
    width: 770px;
    max-height: 450px;
    overflow: auto;
}

    .TableBorderHeader2457, .TableBorderHeader2457 th, .TableBorderHeader2457 td {
        border: 1px solid rgba(119, 119, 119, 0.3);
        border-collapse: collapse;
    }

        .TableBorderHeader2457 th {
            background-color: #c0d6fe;
            font-weight: normal;
            height: 20px;
        }

            .TableBorderHeader2457 th:first-child {
                width: 25px;
            }


            .TableBorderHeader2457 th:nth-child(3), .TableBorderHeader2457 th:nth-child(4) {
                width: 150px;
            }

            

        .TableBorderHeader2457 th, .TableBorderHeader2457 td {
            padding: 3px;
        }

            .TableBorderHeader2457 td:nth-child(3), .TableBorderHeader2457 td:nth-child(4) {
                text-align: right;
            }



.trdanhsachcongtrinhchuahoanthanh{cursor:pointer}

 
 